package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 卷组Content
 *
 * @author sxp
 * @since Jul 4, 2018
 */
public class VolumeGroupContent {
    private VolumeGroup volumeGroup;

    public VolumeGroup getVolumeGroup() {
        return volumeGroup;
    }

    public void setVolumeGroup(VolumeGroup volumeGroup) {
        this.volumeGroup = volumeGroup;
    }
}
